.stacktable { 
	width:100%;
}

.stacktable th,
.stacktable td { 
	vertical-align:top;
}

.stacktable th { 
	padding-top:2%;
	padding-bottom:2%;
}

.st-key { 
	width:32%;
	text-align:right;
	padding-right:3%;
}

.st-val {
	width:62%;
	padding-left:3%;
}

@media screen 
and (min-width : 499px) {
	.stacktable {
		display:none !important;
	}
}

@media screen 
and (max-width : 499px) {
	.stacktable + table {
		display:none !important;
	}

	.stacktable {
		display:table !important;
	}
}